4 Replies Latest reply on Apr 27, 2016 6:42 AM by Yammer

    I have Adobe design stand cs5, I need to upgrade my camera raw to 6.7.  All I get is an installation error.

    fredgPortagewi

      I have Adobe design stand cs5, I need to upgrade my camera raw to 6.7.  All I get is an installation error.